/* Elements de premier niveau
   --------------------------------------*/
#menuDeroulant {
    z-index: 10;
    position: fixed;
    font-size: 100%;
    width: 800px;
    height: 10px;
    list-style-type: none;
    top: 0;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: left;
}

#menuDeroulant li {
    float: left;
    width: 24%;
    margin: 0;
    padding: 1px;
    border: 0;
    text-align: left;
}

#menuDeroulant .Menu {
    width: 100%;
    background-color: #dda;
    color: black;
    margin: 0;
    padding: 0;
    border: 0;
}

#menuDeroulant li a:link, #menuDeroulant li a:visited {
    display: block;
    height: auto;
    background-color: #dda;
    color: black;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
    text-align: left;
}

#menuDeroulant li a:hover {
    background-color: #f2462e;
    color: black;
    text-align: left;
}

#menuDeroulant li a:active {
    background-color: #5f879d;
    color: black;
    text-align: left;
}

#menuDeroulant .sousMenu {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 1px;
    border: 0;
    text-align: left;
}

/* Hack pour IE... */
*:first-child+html #menuDeroulant .sousMenu { display: block; }

#menuDeroulant .sousMenu li {
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
    border: 0;
    text-align: left;
}

#menuDeroulant .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited {
    display: block;
    margin: 0;
    border: 0;
    text-decoration: none;
    text-align: left;
}

#menuDeroulant .sousMenu li a:hover {
    background-image: none;
    background-color: #f2462e;
    color: black;
    text-align: left;
}

#menuDeroulant li:hover > .sousMenu {
    display: block;
    text-align: left;
}

/*
     FILE ARCHIVED ON 21:56:11 Feb 02, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:51:14 Apr 25, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 282.567 (3)
  esindex: 0.015
  captures_list: 350.589
  CDXLines.iter: 16.26 (3)
  PetaboxLoader3.datanode: 114.11 (4)
  exclusion.robots: 0.444
  exclusion.robots.policy: 0.388
  RedisCDXSource: 45.758
  PetaboxLoader3.resolve: 215.323 (3)
  load_resource: 96.575
*/